## udoofota 1.2

=== Makefile ===
all: udooclient udooserver

udooclient: udooclient.c
	gcc udooclient.c -o udooclient

udooserver: udooserver.c
	gcc udooserver.c -o udooserver

clean:
	rm -rf udooclient udooserver
