=== debian/changelog ===
udoofota (1.2-1) unstable; urgency=low

  * Default port 5152
  * Add host resolution
  * Better error handling
  * Cleaned code

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Fri, 02 Sep 2016 14:14:32 +0000

udoofota (1.1-1) unstable; urgency=low

  * Get uploader status from remote

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Mon, 29 Aug 2016 17:01:04 +0100

udoofota (1.0-2) unstable; urgency=low

  * Added socat server

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Fri, 29 Jul 2016 11:47:36 +0100

udoofota (1.0-1) unstable; urgency=low

  * Initial release 

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Tue, 15 Dec 2015 17:19:46 +0100
